Contributions through pull requests are not supported for this topic. Open a GitHub issue to provide feedback.
PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. You may want to consider planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

SwatchesLayeredNavigation

Overview

The Magento_SwatchesLayeredNavigation module enables LayeredNavigation functionality for Swatch attributes

Backward incompatible changes

No backward incompatible changes

Dependencies

The Magento_SwatchesLayeredNavigation is dependent on the following modules:

  • Magento_Swatches
  • Magento_LayeredNavigation

Specific Settings

The Magento_SwatchesLayeredNavigation module does not provide any specific settings.

Specific Extension Points

The Magento_SwatchesLayeredNavigation module does not provide any specific extension points. You can extend it using the Magento extension mechanism.